.navt{
	
}

.wrapt{
	position:relative;
	.z-index:5;
	overflow:hidden;
}

.bannt{
	display:block;
	width:100%;
	margin:0 auto;
	filter: drop-shadow(0 3px 3px rgba(0,0,0,0.3));
}

.logos{
	position:absolute;
	left:25px;
	top:25%;
	text-align:center;
	opacity:0.7;
}

.logos:active{top:calc(25% - 2px);}

.logos .logoa{
	font-family:'bebas neue';
	font-size:5vw;
	text-shadow:-3px 3px 0 black;
	color:white;
	letter-spacing:2px;
}

.logos .logob{
	color: white;
	font-family:tahoma;
	font-size:1.1vw;
	font-weight:600;
	letter-spacing:2px;
	text-shadow:-2px 2px 0 black;
	line-height:0;
}

.logosx{
	display:none;
	text-align:center;
	margin-top:20px;
}

.logosx .logoa{
	font-family:'bebas neue';
	font-size:7vw;
	text-align:center;
	color:#0099cc;
	letter-spacing:1px;
}

.logosx .logob{
	text-align:center;
	color:#007399;
	color:#0086b3;
	font-family:montserrat;
	font-size:1.5rem;
	line-height:25px;
	font-weight:700;
	letter-spacing:0.07em;
}

.avata{
	position:absolute;
	right:54px;
	bottom:0;
	width:9%;
	border:7px solid white;
	border-radius:50%;
}

.avatb{
	display:none;
	margin:0 auto;
	width:14%;
	border:2px solid #0099cc;
	border-radius:50%;
	padding:9px;
	filter: drop-shadow(-2px 2px 2px rgba(0,0,0,0.3));
}

@media only screen and (max-width: 999px){
.logos, .avata{display:none;}
.logosx, .avatb{display:block;}
}
